- `-except=foo,bar,baz` - Run all the builds and post-processors except those
  with the given comma-separated names. Build and post-processor names by
  default are their type, unless a specific `name` attribute is specified
  within the configuration. Any post-processor following a skipped
  post-processor will not run. Because post-processors can be nested in
  arrays a different post-processor chain can still run. A post-processor
  with an empty name will be ignored.
